/* CSS Document */





*{margin:0; padding:0;}



body{ margin-bottom:3em; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:11px;}





a,img{border:none; text-decoration:none; color:#FFFFFF;}



div#web_wrap{width:1000px; margin:0 auto; 

-moz-box-shadow: 0px 5px 23px #000;



-webkit-box-shadow: 0px 5px 23px #000;



box-shadow: 0px 5px 23px #000;



}



span.seperator{ display:inline-block; width:15px; height:21px; margin:0px 0 0 0;}





/* TOP MENU */



#topMenu {position:relative; height:300px; font-size:12px; color:#FFF; font-family:Helvetica, sans-serif; font-weight:100;}

#topMenu li{list-style-type:none;}

#topMenuLeft ul{padding-left:155px; padding-top:11px;}

#topMenuLeft ul li{float:left; margin-right:5px;}

#top_menu_cont a{color:#725e87}



/* logo */





/* MAIN MENU */



/* ingnan lage */

div#main_menu{font-size:12px;}

#main_menu_cont{margin-left:30px; height:46px; background-image: url(images/menuBox.png);  background-repeat:no-repeat;}



ul#menu_bar{padding-left:10px; width:100%; line-height:3.8em;}

ul#menu_bar li{padding:1.6em; padding-top:0em; padding-bottom:0em; float:left; list-style:none; text-align:center;}

ul#menu_bar li:hover{ background-color:#fbd0be; color:#021750;}

ul#menu_bar li:hover a{color:#021750;}

ul#menu_bar li:first-child{border-left:none;}

ul#menu_bar li:last-child{border-right:none;}

ul#menu_bar li a{display:block;}



/* SUB MENUS */

ul#menu_bar li ul{ font-weight:normal; display:none; position:absolute; z-index:999999; margin-left:-1.6em; border:0px #FA454C solid;}

ul#menu_bar li ul li{float:none; color:#fff; background-color:#021750; text-align:left; padding-left:none; padding-right:none; border:0px #fa454c solid; !important;}

ul#menu_bar li ul li:last-child{}

ul#menu_bar li ul li:hover{background-color:#fbd0be;color:#FFFFFF;}

ul#menu_bar li ul li page_item a{color:#fff;}

ul#menu_bar li ul li a{font-size:12px; display:block; height:100%; color:#fff;}

ul#menu_bar li:hover ul li a{color:#fff;}



ul#menu_bar li ul li:last-child{}

ul#menu_bar li:hover ul{ list-style:none; color:#FFFFFF;}

ul#menu_bar li ul li.current_page_item{border-left:none !important; border-right:none !important; color:#FFF !important; background-color:#fbd0be;}

ul#menu_bar li ul li.current_page_item a{color:#021750;}

ul#menu_bar li ul li:hover a{color:#021750;}

.current_page_item, .current_page_parent{background-color:#fbd0be;}

.current_page_item a, .current_page_parent a{color:#021750;}









/* MAIN ENTRY */



div#main_entry{min-height:586px; background-color:#fff;}

div#entry{position:relative; min-height:556px;}

div#shadow_menu{height:16px; position:relative; z-index:999;}



/* Home */

div#cont{ position:relative; height:330px; width:950px; background:url(images/homeBg.jpg)}

#pict {position:absolute; top:30px; left:295px; width:556px; height:276px;}

#head {position:absolute; top:30px; left:56px; width:556px;height:290px;}

div#iframeBg {position:absolute; width:950px; height:539px;}

div#iframeBg img{background:url(slideshows/sample/homeBg.jpg) no-repeat top right;}



#homeText1 {width:255px; height:110px; text-align:justify;}

#homeText h2{color:#550d0e; font-weight:bold; padding-left:15px; padding-top:.8em;  padding-bottom:.4em;}

#homeText h3{line-height:1.5em; color:#333; font-size:12px; font-weight: normal; padding-left:15px; padding-bottom:.5em;}

#head h3{line-height:1.5em; color:#333; font-size:12px; font-weight: normal; text-align:justify;}

#head h4{line-height:1.4em; color:#011650; font-size:13px; font-weight: normal; text-align:justify;}

#head h1{text-align:left; color:#031850;}

#PurpleChild{float:left; width:278px; height:90px;}

#PurpleChild img{margin:15px; float:left; }

#PurpleChild h2{margin:10px; margin-top:13px; margin-bottom:5px; font-stretch: condensed; color:#01164f; }

#PurpleChild h4{margin-right:10px; font-weight: normal;}

#PurpleChild a{color:#fad0be}



/* FOOTER */

div#footerBox{margin-left:30px; bottom:84px; position:relative; height:35px; width:940px; background:url(images/footerBg.png) no-repeat;}

div#footerCont{position:relative; width:950px; background:url(images/footerStrip.png); no-repeat; height:31px; bottom:0;}



/* PAGE WRAP Entry */



div#page_wrap{position:relative;

	padding:3em; 

	padding-top:.0em; 

	padding-bottom:.5em; 

	margin-right:30px; 

	text-align:justify;

	line-height:1.5em;

	letter-spacing:0px;

	font-weight:300;

	width:635px;

	min-height:500px;

	color:#333;

	float:right;

	padding-left:2em;

	border-left:solid 1px #021750;

	margin-bottom: 90px;

	font-size:12px; }



div#page_wrap strong{<!--color:#fbbb57-->; font-weight:bold; /*letter-spacing:1px;*/}

div#page_wrap p{margin-bottom:1.2em; margin-left:0; margin-right:0px;}

div#page_wrap ul, div#page_wrap ol{ margin-left:1.5em; margin-top:1em; !important;  margin-right:30px; !important; position:inherit;}

div#page_wrap ol{margin-left:1.5em !important;}

div#page_wrap ol li{margin-bottom:1em;}

div#page_wrap td, div#page_wrap th{border:1px solid #CCC; padding:5px; vertical-align:center; text-align:left;}

div#page_wrap td p {margin-bottom:-.2em;}

div#page_wrap table{width:%; border:0px solid #CCC;}

div#page_wrap h2{font-size:16px; letter-spacing:1px; margin-top:1em;}

div#page_wrap a{color:#5030bc;}

div#page_wrap a:hover{text-decoration:underline;}



div#title_post{background:#021750; width:684px; padding:0.5em; text-transform:uppercase; font-weight:bold; font-size:14px; color:#eee; margin-left:-1.8em; margin-bottom:1em;} 

div#post_dir{margin-top:3px; padding:.4em; font-family:Arial, Helvetica, sans-serif; font-size:11px; letter-spacing:2px; color:#666666;}



div#form td, div#form th{border:0px solid #ddd; padding:2px; vertical-align:center; text-align:left;}



.position {



	font-weight: bold;



}



/* SIDEBAR */

div#sidebar{margin-left:30px; width:150px;  background-color:#fefcde; position:relative; z-index:99; color:#888; border-right:#aed690 solid 1px;}

div#sidebarCont{position:absolute; width:220px; z-index:90;}

div#sidebar a{color:#fff; display:block; padding:6px 8px 6px 20px; background-color:#021750; font-size:13px;

border-bottom:# solid 1px; border-top:#ffffff solid 1px; letter-spacing:1px; font-family:Arial, Helvetica, sans-serif;}

div#sidebar a:hover, div#sidebar li.current_page_item a{background:#fbd0be; color:#021750;}

div#sidebar li{list-style:none !important;}

div#sidebar li.current_page_item{background:none !important; }

div#sidebar .widget{text-align:center; line-height:2em; margin-bottom:1em;}

div#sidebar .widget input{padding:.2em;}

div#sidebar .widget table{width:100%;}

div#sidebar .widget #today{background:#0066FF; color:#FFF; font-weight:700;}

.my_frame, #my_frame{background-color:#FFF !important;}







/* Book Mark */

#add_favorite, #sitemap{height:200px; background:url(assets/body_bg.jpg); color:#333333; font-size:16px;}

#sitemap{background: #FFF repeat-x; height:auto !important;}

#add_favorite p, #sitemap p{text-align:center; padding:1em;}

#add_favorite a{color:#333333 !important;}

#add_favorite a:hover{color:#ff7000 !important;}



/* Sitemap */

div#sitemap a{color:#333333;  font-size:12px; font-weight:400; background:none;}

div#sitemap a:hover{color:#ff7000; font-weight:bold;}

div#sitemap li.current_page_item a{color:#ff7000; font-weight:bold; text-decoration:underline;}

div#sitemap li{background:none !important; padding:4px; padding-left:.2em;}

div#sitemap ul{margin-left:2em;}

div#sitemap ul.site_list{text-align:left; margin-left:5em; margin-bottom:5em; margin-top:1em;}





/* Wordpress Defaults */

.alignleft{float:left; margin:1em; margin-bottom:0; margin-left:0;}



/*Pirobox CSS */



.caption{display:none !important;}





/* from old website */

.mt10{margin-top:10px;}

.mr10{margin-right:10px}

.border{border:#333 1px solid;}

input, select.textb, textarea.textb { font:12px Arial, Helvetica, sans-serif; border:#bdbdbd 1px solid; color:#333; padding:1px; background:#fff; }





.w320{width:320px;}

.lh22{line-height:22px;}

.pt10{padding-top:10px;}





.pl30 {

	padding-left: 30px;

}





.ml20{margin-left:20px}

.borderbr, .borderbr td  { border-bottom:#375e0b 1px solid; border-right:#375e0b 1px solid;}

.borderr td {  border-right:#375e0b 1px solid;}





.assi_blue {

	font-family: "Trebuchet MS", Arial, Verdana;

	font-size: 20px;

	font-weight: normal;

	color: #2572a1;

}



input.button { background:#032f60; color:#fff;  padding:2px 6px; overflow:visible; cursor:pointer; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; letter-spacing:1px; border:#001a36 1px solid}



input.button:hover { background:#084f9d;color:#fff; border:#001a36 1px solid}







.left_body1{



	float:left;



	width: 650px;



	margin-top: 18px;



	font-family:Arial, Helvetica, sans-serif;



	padding-right: 15px;



	background-image: url(../images/welcome_divider_inner.jpg);



	background-repeat: repeat-y;



	background-position: right top;



}







.left_body a{ text-decoration:none; color:#990000}



.left_body a:hover{color:#000000; text-decoration:none;}







.left_body h1 {



    background: url("../images/header-bg.png") no-repeat scroll left bottom transparent;

    color: #990000;



    font: italic 18px georgia;



    margin-bottom: 8px;



    margin-left: -14px;



    padding: 10px 0 20px 14px;



	font-weight:bold;



}





.left_body p.head{ font-size:13px; font-weight:bold;}

.left_body p{ font-size:12px; font-weight:normal; margin-bottom:10px; line-height:18px; text-align:justify;}





.right_tab{width: 293px;float: left; margin:0px;}





.ConferenceBrochure_tab {



	background-image: url(../images/tab_bg_inner.jpg);



	background-repeat: no-repeat;



	background-position: left top;



	float: left;



	width: 276px;



	height: 124px;



	font-family:Arial, Helvetica, sans-serif;



	margin-left: 15px;



	margin-top: 15px;



}



.ConferenceBrochure_tab h2{  font-weight:bold; font-size:17px; color:#0d4568; padding:13px 0px 10px 14px;}



.ConferenceBrochure_tab img{float:left; margin:0px 12px 0px 14px;}



.ConferenceBrochure_tab p{font-size:12px;color:#000;width:170px;float:left;text-align:left;margin-bottom:7px;font-weight:normal;line-height:15px;}



.ConferenceBrochure_tab p.clickhere{ color:#a30a0a; text-align:left; }



.ConferenceBrochure_tab p.clickhere a{ color:#a30a0a; text-decoration:none; }



.ConferenceBrochure_tab p.clickhere a:hover{ color:#2b5c7b; text-align:left;  text-decoration:none; font-weight:bold;}





.w300 {float:left;}



.w300 p{



	color:#663300;



	font-weight:bold;



}



.w300 p span{



	color:#000000;



	font-weight:normal;



	display:block;



	font-size:11px;



}



.tw{color:#FFFFFF}











.line{



	/*clear: both;*/



	display: block;



	float: none;



	margin-left: auto;



	margin-right: auto;



	text-align: center;



}



.list {



	background: url("../images/dot.gif") repeat-x scroll center bottom transparent;



	margin: 0 0 10px;



	padding: 0 0 10px 0;



	font-size:12px;



	font-family:Arial, Helvetica, sans-serif;



	color: #000;



}



strong.dh{



	float:right;



	font-size:18px;



	color:#000;



	display:block;



	font-weight:bold;



	font-size:12px;



	font-family:Arial, Helvetica, sans-serif;



	



}



strong.dh span{



	font-weight:normal;



	font-size:10px;



}



.list1 ul {



    display: block;



    list-style: none outside none;



}



.list1 li {



	margin-left:270px;



list-style:none;



    background: url("images/arrow.gif") no-repeat scroll 0 8px transparent;



    display: block;



    line-height: 22px;



    padding: 0 0 0 20px;



	font-family:Arial, Helvetica, sans-serif;



	font-size:12px;



	font-weight:normal;



	text-align:justify;



}



.register_menu_tab {



	background-color: #ebebe3;



	margin-top: 18px;



	margin-left: 15px;



	border-top-width: 3px;



	border-top-style: solid;



	border-top-color: #8d362e;



	float: left;



	width: 278px;



}



.register {margin-bottom: 16px;



    overflow: hidden;



    padding: 10px 10px 0;



}



.register h3 a{



    color: #000000;



    font: italic 15px georgia;



    text-decoration: none;



	border-bottom:#000000 1px dotted;



	display:block;



	padding-bottom:6px;



}



.register h3 a:hover,.register h3 a.active{color: #990000;text-decoration: none;}



.register h3 {



    display: block;



    font: bold 12px  "Trebuchet MS", Arial, Verdana;



    letter-spacing: 1px;



    margin: 0 0 6px;



	color:#000000;



}











img.left {float:left;margin:0 15px 8px 0;display:inline;}



img.right {float:right;margin:0 0px 8px 15px;display:inline;}

.flag td{
	padding: 20px 45px !important;
	border: none !important;}

.flag td p{ margin:5px; text-align:center;}
